/* 

Product item from category list

*/

.product.product-7 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 24px;
}

.product.product-7 .product-media {
    display: flex;
    max-height: 202px;
    box-sizing: border-box;
    padding: 0 !important;
}

.product.product-7 .product-media a {
    flex: 1;
}

.product.product-7 .product-image {
    max-height: 202px;
    object-fit: cover;
    height: 100%;
}

.product.product-7 .btn-product-icon {
    padding: 12px;
    height: unset;
    width: unset;
}

.product.product-7 .product-body {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0 !important;
    flex: 1;
}

.product.product-7 .product-body .product-body-content {
    display: flex;
    flex-direction: column;
    gap: 24px;
    flex: 1;
}

.product.product-7 .product-body .product-title-wrapper {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex: 1;
}

.product.product-7 .product-body .product-title{
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;
    flex: 1;
}

.product.product-7 .product-body .text-success {
    padding: 3px 4px;
    border: 1px solid #2E7D32;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.1599999964237213px;
    text-align: left;
    color: #2E7D32;
    border-radius: 100px;
    width: fit-content;
}

.product.product-7 .product-body .product-price {
    align-items: flex-start;
    margin: 0;
}

.product.product-7 .horizontal-product-line {
    height: 1px;
    background-color: #ADADAD;
}

.product.product-7 .product-body .product-price .price-new{
    font-family: Roboto;
    font-size: 24px;
    font-weight: 700;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;
}

.product.product-7 .product_footer {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: auto;
}

.product.product-7 .product_footer .product-nav-thumbs{
    display: flex;
    align-items: center;
    width: 100%;
}

.product.product-7 .product_footer .product-action {
    position: static;
}

.product.product-7 .product_footer .product-action .btn-cart {
    display: flex;
    align-items: center;
    justify-content: center !important;
    gap: 8px;
    padding: 8px 22px 8px 22px;
    background-color: #ECAF3D;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46000000834465027px;
    text-align: left;
    text-transform: uppercase;
    color: #FFFFFF;
    border: unset;
}

.product.product-7 .product_footer .product-action .btn-cart > * {
    color: #FFFFFF;
}

.product.product-7 .product_footer .product-action .btn-cart::before {
    content: unset !important;
} 

#product-category .loadmore button {
    border: 1px solid #DDDDDD;
    box-shadow: 0px 4px 16px 0px #88868640;
    background-color: #FFFFFF;
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: center;
    color: #666666;
    padding: 16px;
}

/* 

Product page

#product-product
*/

#product-product .product-details {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

#product-product .product-details > *{
    margin: 0 !important;
}

#product-product .product-details h1 {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;
}

#product-product .product-details ul li,
#product-product .product-details .ratings-container {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15px;
    text-align: left;
    color: #666666;
}

#product-product .product-details ul li a {
    color: #ECAF3D;
}

#product-product .product-details > ul li{
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15px;
    text-align: left;
    color: #666666;
}

#product-product .product-details > ul .text-success {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.1599999964237213px;
    text-align: left;
    color: #2E7D32;
    padding: 3px 4px;
    border: 1px solid #2E7D32;
    border-radius: 100px;
}

#product-product .product-price {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

#product-product .product-price .new-price{
    font-family: Roboto;
    font-size: 32px;
    font-weight: 700;
    line-height: 36.32px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;    
}

#product-product .product-price .old-price{
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #00000052;
}

#product-product #button-cart::before {
    content: unset;
}

#product-product #button-cart {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    background-color: #ECAF3D;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46000000834465027px;
    text-align: left;
    color: #FFFFFF;
}

#product-product .details-action-wrapper > *{
    margin: 0 !important;
}

#product-product .details-action-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

#product-product .details-action-wrapper button::before {
    content: unset;
}

#product-product .details-action-wrapper button {
    padding: 5px 9px;
    gap: 8px;
}

#product-countdown-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #DC9208;
    padding: 16px;
}

#product-countdown {
    background-color: #ECAF3D;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: center;
    color: #FFFFFFDE;
    padding: 24px !important;
}

#product-countdown .timer-info {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: center;
    color: #FFFFFFDE;
}

#product-product #product .product-set {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

#product-product #product .product-set > p {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;
}

#product-product #product .product-set ul {
    padding-left: 24px;
}

#product-product #product .product-set ul li::before{
    content: unset;
}

#product-product #product .product-set ul li {
    list-style-type: disc;
    color: #ECAF3D;
}

#product-product #product .product-set ul li a {
    color: #ECAF3D;
}

#product-product #product .product-set {
    padding: 24px;
}

.product-details #product .product-countdown.product-set {
    max-width: unset;
}

.product-details-footer {
    border: unset !important;
    padding: 0;
}

.product-details-footer a {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.8px;
    text-align: left;
    color: #333333;
}

.product-details-footer .product-cat {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}

#form-review .service-assessment-wrapper > * {
    display: flex;
    align-items: center;
    gap: 24px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    color: #666666;
}

#form-review .service-assessment-wrapper .form-label {
    margin-bottom: 7px;
}

#form-review .service-assessment-wrapper .pretty {
    margin: 0;
}

#form-review .service-assessment-wrapper .pretty .state label:before{
    border-color: #ECAF3D;
}

#form-review .service-assessment-wrapper .entry_bad,
#form-review .service-assessment-wrapper .entry_good {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    color: #FF0000;
    margin-right: 5px;
    margin-bottom: 7px;
}

#form-review .service-assessment-wrapper .entry_good {
    color: #1B5E20;
    margin-right: 0px;
    margin-left: 5px;
}

#form-review .service-assessment {
    display: flex;
    align-items: center;
    gap: 8px;
}


#form-review .form-text {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.8px;
    text-align: left;
}

#product-product .table-attributes tr td {
    padding: 14px 16px;
}

#product-product .table-attributes tr td,
#product-product .table-attributes tr td a {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    color: #333333;

}

#product-product .table-attributes tr td a {
    color: #ECAF3D;
}

#product-product .table-attributes tr td:first-child{
    padding-left: 0;
}

#product-product .table-attributes tr td:nth-child(2) {
    padding-right: 0;
}


#product-product .advantages-container {
    margin-bottom: 16px !important;
}

#product-product #oneclick {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

#product-product #oneclick .fs-2.text-center {
    text-align: left;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    line-height: 27.24px;
    letter-spacing: 0.25px;
    text-align: left !important;
    color: #000000DE;
}

#product-product #oneclick .input-group button{
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 22px;
    background-color: #ECAF3D;
    border: unset;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46000000834465027px;
    text-align: left;
    color: #FFFFFF;
}

#product-product #oneclick .help-block.text-center{
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.8px;
    text-align: left !important;
    color: #333333B2;
}

/* 
    Delivery & Pay
*/

#product-product .featured-products  + .simple-html-container .icon-box.icon-box-sm.text-center,
#product-product .featured-products  + .simple-html-container .icon-box.icon-box-sm.text-center > * {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left !important;
    gap: 16px;
}

#product-product .featured-products  + .simple-html-container .icon-box.icon-box-sm.text-center > * {
    margin: 0 !important;
}


#product-product .featured-products  + .simple-html-container .icon-box.icon-box-sm.text-center > * > * {
    margin: 0 !important;
}